Subject: [AAA-WG]: FW: I-D ACTION:draft-mariblanca-aaa-eap-lla-00.txt

From: "David Mariblanca (ML/EEM)" <[email-masked]>
Date: Wed, 26 May 2004 11:40:52 +0200

Hi all,
probably you have read this announcement. Comments to the paper are welcome, please send them to this AAA WG list.

Thanks and best regards,
David.

-----Original Message-----
From: [email-masked]
[mailto:[email-masked]]On Behalf Of
[email-masked]
Sent: martes, 25 de mayo de 2004 17:03
To: [email-masked]
Subject: I-D ACTION:draft-mariblanca-aaa-eap-lla-00.txt

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title		: EAP lower layer attributes for AAA protocols
	Author(s)	: D. Mariblanca
	Filename	: draft-mariblanca-aaa-eap-lla-00.txt
	Pages		: 6
	Date		: 2004-5-24
	
This document defines a new AVP to be transported in RADIUS or
   Diameter when EAP is carried over these protocols. The purpose of
   this AVP is to determine which layer 2 protocol was used to
   encapsulate the EAP messages at the point they were initiated.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-mariblanca-aaa-eap-lla-00.txt

To remove yourself from the I-D Announcement list, send a message to 
[email-masked] with the word unsubscribe in the body of the message.  
You can also visit https://www1.ietf.org/mailman/listinfo/I-D-announce 
to change your subscription settings.

Internet-Drafts are also available by anonymous FTP. Login with the username
"anonymous" and a password of your e-mail address. After logging in,
type "cd internet-drafts" and then
	"get draft-mariblanca-aaa-eap-lla-00.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html 
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
	[email-masked].
In the body type:
	"FILE /internet-drafts/draft-mariblanca-aaa-eap-lla-00.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.

Date: Wed, 26 May 2004 11:40:55 +0200

---

From: Jari Arkko <[email-masked]>
Date: Wed, 26 May 2004 12:53:19 +0300

Hi David,

I like this draft, particularly the fact that its short,
simple and to the point. Given that it is simple, I
wonder if we could move it forward pretty quickly.

A couple of nits:

- At the beginning of Section 3.1, I believe there should
   be a paragraph break (an empty line) after the fifth line.

- I believe we need an IANA Considerations section. Suggested
   text:

      XXX. IANA Considerations

      New values for the EAP-Lower-Layer AVP are to be allocated
      by First Come First Served [RFC 2434], in accordance with
      RADIUS and Diameter IANA guidelines [RFC 3575] [RFC 3588].

   Question to Bernard: I can see that RFC 3575 says Designated
   Expert while RFC 3588 says FCFS. I wonder if that's a problem.
   I think the latter makes more sense.

- RFC 2119 missing from the reference list.

- Split references list into Normative and Informative
   sections. Or, in the case of this draft you just need
   the former, so maybe its sufficient to rename the
   current section to "Normative References".

--Jari

David Mariblanca (ML/EEM) wrote:
> ------------------------------------------------------------------------
> 
> Date:
> MIME-Version:
> 1.0
> X-Mailer:
> Internet Mail Service (5.5.2653.19)
> Content-Type:
> multipart/mixed; boundary="----_=_NextPart_002_01C44305.88FFA921"
> 
> 
> 
> ------------------------------------------------------------------------
> 
> _______________________________________________
> I-D-Announce mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/i-d-announce